Bug 1415934 - Calendar in timeline is clipped
Summary: Calendar in timeline is clipped
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: dgutride
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Depends On: 1431049
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 06:31 UTC by Tsai Li Ming
Modified: 2017-05-31 14:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:33:24 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
screenshot (90.24 KB, image/png)
2017-01-24 06:31 UTC, Tsai Li Ming
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Tsai Li Ming 2017-01-24 06:31:04 UTC
Created attachment 1243826 [details]
screenshot

Description of problem:
The calendar widget is clipped, therefore we can't use the widget to change the month. See attached screenshot.

Version-Release number of selected component (if applicable):
5.7.0.17.20161219135818_725f92f

Comment 2 Tsai Li Ming 2017-01-24 06:35:13 UTC
Using FF 50.1.0 on Mac OS X

Comment 4 dgutride 2017-02-15 16:08:17 UTC
I can't repro this - pulled latest, rebuilt/ran and the calendar consistently shows up beneath the filter bar.  This was fixed in an earlier version of MiQ so it's possible this is an old build?  Moving to POST as can't repro.

Comment 5 Satyajit Bulage 2017-04-12 13:28:35 UTC
Calendar in timelines is not clipped.

Verified Version: 5.8.0.9-alpha2.20170404195944_1d7ece4

Comment 7 errata-xmlrpc 2017-05-31 14:33:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.